﻿/*Pagine di accesso (login, forgot password)*/
.access-layout .page-logo {
    height: auto;
}
    .access-layout .page-logo img {
        padding: 20px 40px;
    }
/*End - Pagine di accesso (login, forgot password)*/

/*Sfondo scuro per la zona con lo username nella sidebar (in alternativa all'immagine)*/
.page-sidebar .info-card {
    background-color: rgba(0,0,0,0.5);
}

/*Fix bottone sopra all'utente nella sidebar che non funziona quando la navigation è minificata, quindi lo nascondo*/
.nav-function-minify .page-sidebar .info-card .pull-trigger-btn {
    display: none;
}

/* permette di impostare un piccolo margine sopra agli elementi */
.small-top-spacing {
    margin-top: 8px
}

.printer_type_tcp {
    color: #b01414;
    font-size: 14px;
    font-weight: bold;
}
.printer_type_shared {
    color: #275bc6;
    font-size: 14px;
    font-weight: bold;
}

